TSEVENTTHREADSELF(3ts)

NAME
TSEventThreadSelf - TSEventThreadSelf API function

SYNOPSIS

            #include <ts/ts.h>

    TSEventThread TSEventThreadSelf(void)

DESCRIPTION

Return a value that refers to the current event thread. This must be called from a thread with an event loop. This will be true from any callback invoked from a hook or a scheduled event.

COPYRIGHT
2026, dev@trafficserver.apache.org